/* Custom Styles for Dr.B.O. » Faltenbehandlung */

/* created 2015 */

/* faltenbehandlung */
.volumenaufbau					{margin-top: 20px; margin-bottom: 60px;}
.volumenaufbau h2				{font-size: 0.875rem; font-size: 14px; margin-top: 0px; margin-bottom: 0px;}
.volumenaufbau p				{color: rgba(180, 160, 150, 1);line-height: 0.5;}
.volumenaufbau a				{font-size: 0.875rem; font-size: 14px; color: rgba(180, 160, 150, 1); }

.fb-position					{position: absolute;}
.augenbrauen					{top: 83px;right: 155px;}
.schlaefen						{top: 132px;right: 150px;}
.traenenrinne					{top: 190px;right: 180px;}
.unterkieferwinkel				{top: 290px;right: 80px;}
.kinnaufbau						{top: 355px;right: 100px;}

.nasenkorrektur					{top: 145px;left: 100px;}
.ohrlaeppchenaufbau				{top: 263px;left: 100px; text-align: right;}
.wangen							{top: 188px;left: 80px; text-align: right;}
.lippenrand						{top: 270px;left: 290px; text-align: right;}
.lippenvolumen					{top: 310px;left: 255px; text-align: right;}



/* Small devices (tablets, 768px and up) */
@media (max-width: 991px){
.volumenaufbau {display: none;}	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px){
	
.volumenaufbau					{margin-top: 60px; margin-bottom: 60px;}
.volumenaufbau h2				{font-size: 0.8125rem; font-size: 13px; margin-top: 0px; margin-bottom: 0px;}
.volumenaufbau p				{font-size: 0.8125rem; font-size: 13px; color: rgba(180, 160, 150, 1);}
.volumenaufbau a				{font-size: 0.8125rem; font-size: 13px;color: rgba(180, 160, 150, 1);}

.fb-position					{position: absolute;}
.augenbrauen					{top: 75px;right: 125px;}
.schlaefen						{top: 120px;right: 125px;}
.traenenrinne					{top: 158px;right: 145px;}
.unterkieferwinkel				{top: 240px;right: 50px;}
.kinnaufbau						{top: 290px;right: 70px;}

.nasenkorrektur					{top: 120px;left: 90px;}
.ohrlaeppchenaufbau				{top: 217px;left: 85px; text-align: right;}
.wangen							{top: 157px;left: 60px; text-align: right;}
.lippenrand						{top: 220px;left: 240px; text-align: right;}
.lippenvolumen					{top: 255px;left: 215px; text-align: right;}
	
}
